#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-test-utils
version:              1.5.0.0
visibility:           public
id:                   hls-test-utils-1.5.0.0-Dxg4xZUS7FXDgbzCPgi8SQ
key:                  hls-test-utils-1.5.0.0-Dxg4xZUS7FXDgbzCPgi8SQ
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Utilities used in the tests of Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  ea284b3d4f614a9ef73d4cf41e8e3fb8
exposed:              True
exposed-modules:      Test.Hls Test.Hls.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.5.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-test-utils-1.5.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-test-utils
hs-libraries:         HShls-test-utils-1.5.0.0-Dxg4xZUS7FXDgbzCPgi8SQ
depends:
    aeson-2.1.2.1-ACNZHhH4U2e67aZXZDgTOb
    async-2.2.4-BdHoOnHsHdsApgNgZOPvuU base-4.15.1.0
    blaze-markup-0.8.2.8-AWZcvsExi5k2dTYNWaSXk7 bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-8E5NGoO1gLxEpVTFDWBmYU
    directory-1.3.6.2 extra-1.7.14-1peTzRJ4sdJJmIV6KfSmoB
    filepath-1.4.2.1 ghcide-1.9.0.0-3KflzuXi2s6AXw125fR0jm
    hls-graph-1.9.0.0-3KObtqpOGMdBpM7LIenDea
    hls-plugin-api-1.6.0.0-ItndApsjDSA9T7dufzQXiZ
    lens-5.2.3-A4jq1zRTTDpJs4RZBLF7I7
    lsp-1.6.0.0-LPBD4p5QyQJ8TEnBD5gyoN
    lsp-test-0.14.1.0-ueNF3dUzYqKMESbLvX9Sz
    lsp-types-1.6.0.0-GuMKTfqlLEtE4J4g42UDj8
    tasty-1.4.3-F66r8edLlMt1lhUHqLBudT
    tasty-expected-failure-0.12.3-26HxGmKnSxfObVLDzWffW
    tasty-golden-2.3.5-4ecPYoAZlRcESnhwCXgn7e
    tasty-hunit-0.10.0.3-Hv9MYE4cz52LcATrKAev1e
    tasty-rerun-1.1.19-30tnC4nhD9HEIbzWhxVLzH
    temporary-1.3-K1J0J5ny56o3ZcWKeBaVrQ text-1.2.5.0
    unordered-containers-0.2.19.1-J4eg8YowQRtEC3N7B7zfuy

haddock-interfaces:
    /usr/share/doc/haskell-hls-test-utils/html/hls-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-hls-test-utils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

